[main]
db_url = jdbc\:postgresql\://10.101.1.6\:5432/transit
db_user = app_translation_3
db_password = Translate!1

[path0]
path = O:\\projects\\Workspace_Java\\kz.istransit.jwt-dev
check = trt(
extensions = (.*\\.java$)||(.*\\.xml$)||(.*\\.js$)
pattern = [0-9|a-z|A-Z|_]+
type = 7
system = 4

